﻿BODY {
	FONT-SIZE: 14px;
	MARGIN: 0px auto;
	WIDTH: 100%;
	HEIGHT: auto;
	font-family:微软雅黑; line-height:26px;
	 
}
*{ margin:0; padding:0}
ul li{list-style:none;
}
A {
	COLOR:#383838;
	TEXT-DECORATION: none
}
A:hover {
	COLOR: #383838;
	TEXT-DECORATION: none
}

.clear{clear: both;height:0px;margin-top:-1px;overflow:hidden;}

.clear_3{clear: both;height:2px;margin-top:-1px;overflow:hidden; background-color:#fff}


.clear_10{clear: both;height:10px;margin-top:-1px;overflow:hidden;}
.clear_20{clear: both;height:20px;margin-top:-1px;overflow:hidden;}
.clear_30{clear: both;height:30px;margin-top:-1px;overflow:hidden;}
.clear_40{clear: both;height:40px;margin-top:-1px;overflow:hidden;}
.clear_50{clear: both;height:50px;margin-top:-1px;overflow:hidden;}


.top{ width:1300px; height:100px; margin:0px auto
}

.logo{width:250px;height:100px; float:left;background:url(../images/logo.jpg) no-repeat
}
.menu
{width:55%;height:100px; float:left
}


.menu ul {
	height:100px;width:100%;margin:0px auto; 
}
.menu ul li {width:20%;
	height:100px;
	text-align:center;float:left;
	font-size:16px;
	line-height:100px;
	vertical-align:bottom; list-style:none; background:url(mu_k.jpg) no-repeat right; 
}
.menu ul li A {
	TEXT-DECORATION: none;
	height:100px;
}




.search
{width:200px;height:30px; float:left; margin-top:35px; 
}
.keyinput{height:28px;line-height:28px;margin:0;padding:0;display:block;float:left;text-indent:1em;}
.sear-btn{margin:5px 0 0 5px;}

.search .ss{width:100%;height:30px;line-height:30px;border:1px solid #CCC; 
}
.language
{width:7%;height:100px; float:right; line-height:100px
}

.banner{width:100%; height:650px;
}
.index_div{ width:100%; height:100px; margin:0px auto; font-size:22px; text-align:center; line-height:100px
}

.index_div1{ width:100%; height:100px; margin:0px auto; font-size:22px; text-align:center; line-height:100px
}

.main_1{ width:1300px; height:235px; margin:0px auto; 
}

.main_1 ul {
	width:100%;height:235px;
}


.main_1 ul li{width:32%;height:235px; float:left; padding:0.5%;
}
.main_1 ul li img{width:100%;height:220px;
}








.main_new{ width:100%; height:420px; margin:0px auto; line-height:27px
}

.main_new ul {
	width:100%;height:420px;
}


.main_new ul li{width:32%;height:420px; float:left; padding:0.5%;
}
.main_new ul li img{ padding-bottom:10px;width:100%;height:220px;
}

.new_a{ width:80px; height:30px; padding:0px 2px 0px 5px;border-bottom:2px solid #CCC;background:url(../images/new_a.jpg) no-repeat right; font-size:14px; display:block
}


.foot_bg{width:100%;height:220px; background-color:#dcdedd;

	}

	
.foot{width:1300px;height:190px; background-color:#dcdedd; margin:0px auto; padding-top:30px

	}
.foot ul{width:100%;height:190px;
}
.foot ul li{width:17%;height:190px; float:left; 
}
.copy_bg{width:100%;height:50px; background-color:#dcdedd;}
.copy{width:1300px;height:50px; background-color:#dcdedd; margin:0px auto; line-height:50px; text-align:center
}	

@media screen and (max-width: 1000px) {
	
.logo{width:350px;height:80px; float:left;background:url(../images/logo.jpg) no-repeat
}
	
.main_1{ width:100%;  margin:0px auto; height:auto
}

.main_1 ul {
	width:100%;height:auto
}


.main_1 ul li{width:100%; height:auto
}

.main_1 ul li img{width:100%; height:100%; height:auto;
}

	
.index_div{ width:100%; height:100px; margin:0px auto; font-size:18px; text-align:center; line-height:100px
}

.index_div1{ width:100%; height:100px; margin:0px auto; font-size:18px; text-align:center; line-height:30px
}
	
	
	.language
{width:7%;height:100px; float:right; line-height:100px; display:none
}
.top{ width:100%; height:100px; margin:0px auto
}


.menu
{width:63%;height:100px; float:left;
}
.search
{width:13%;height:70px; float:left; padding-top:30px; display:none
}

.menu ul {
	height:100px;width:100%;margin:0px auto; 
}
.menu ul li {width:20%;
	height:100px;
	text-align:center;float:left;
	font-size:16px;
	line-height:100px;
	vertical-align:bottom; list-style:none; 
}
.menu ul li A {
	TEXT-DECORATION: none;
	height:100px;
}
	
.banner{width:100%; height:100%;
}





.main_new{ width:100%; height:100%; margin:0px auto; line-height:27px
}
.main_new ul {
	width:100%;height:100%;
}
.main_new ul li{width:100%; height:180px
}
.main_new ul li img{ padding-bottom:10px;width:100%;height:180px; display:none
}










.foot,.foot_bg{display:none!important;}
.foot{width:100%;max-height:100%;height:100%;display:block; background-color:#dcdedd; margin:0px auto; padding-top:30px

	}

.foot ul{width:100%;height:100%;
}
.foot ul li{width:100%;height:100%; float:left;padding:20%; 
}
	
.copy{width:100%;height:50px; background-color:#dcdedd; margin:0px auto; line-height:20px; text-align:center

	}	
	}
	
	
	/**首页产品效果**/
	
	.da-thumbs {
	list-style: none;
	width: 100%;
	height: 250px;
	position: relative;
	margin: 0px auto;
	padding: 0;
}
.da-thumbs li {
	float: left;
	margin: 0px;
	background: #fff;
	padding: 8px;
	position: relative;
	
}
.da-thumbs li a,
.da-thumbs li a img {
	display: block;
	position: relative; 
}
.da-thumbs li a {
	overflow: hidden;
}
.da-thumbs li a div {
	position: absolute;
	background: #333;
	background: rgba(10,10,10,0.7);
	width: 100%;
	height: 100%;
}
.da-thumbs li a div span {
	display: block;
	padding: 10px 0;
	margin: 40px 20px 20px 20px;
	text-transform: uppercase;
	font-weight: normal;
	color: rgba(255,255,255,0.9);
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	border-bottom: 1px solid rgba(255,255,255,0.5);
	box-shadow: 0 1px 0 rgba(0,0,0,0.1), 0 -10px 0 rgba(255,255,255,0.3); font-size:18px
}

/***内容***/
.nry_banner
{ width:100%; height:auto;
}
.nry_nr{ width:1300px; margin:0px auto
	
	
}
.nry_left{ width:15%; float:left
	
	
}




.nry_left ul {
	width:100%;
}


.nry_left ul li{width:100%;height:40px; line-height:40px; font-size:18px
}



.nry_right{ width:85%; float:left
}

.nry_about{ width:100%; 
}
.nry_about img{ width:100%; height:100%}


@media screen and (max-width: 1000px) {
.nry_banner
{ width:100%; height:auto;
}
.nry_left{ width:15%; float:left; display:none
}

.nry_right{ width:100%; 
}



.nry_nr{ width:99%;  margin:0px automargin:0px auto
	
	
}
.nry_about{ width:100%;margin:0px auto
	}
.nry_about img{ width:100%; height:100%}

.nry_title_mu{display:none;}
}



.nry_title{width:100%; height:40px; line-height:40px; border-bottom:1px solid #CCC;
}
.nry_title_wz{font-size:18px; float:left; 
}
.nry_title_mu{font-size:14px; float:right; text-align:left;
}


.new_contion{ width:100%;
}
.new_contion img{ width:100%
}


.new_contion ul {
	width:100%;
}


.new_contion ul li{width:100%;height:240px; line-height:30px; font-size:16px; margin-bottom:30px
}

.new_contion ul li img{ width:32%; height:220px; float:left; 
}

.new_contion ul li span{ width:64%; height:220px; float:right; text-align:left; padding-left:4px; font-size:14px
}
.new_contion ul li span p{ width:100%; padding-top:20px
}

.new_contion ul li span strong{ width:100%; height:26px; line-height:26px; font-size:16px;
}


	
	
.qywh{ width:100%;
	}
	
	



.qywh ul {
	width:100%;
}


.qywh ul li{width:100%;height:220px; line-height:30px; font-size:16px; margin-bottom:30px
}

.qywh ul li img{ width:32%; height:220px; float:left; 
}

.qywh ul li span{ width:60%; height:220px; float:right; text-align:left; padding-left:8px;vertical-align:middle
}
.qywh ul li span p{ width:100%; height:53px; line-height:53px; font-size:20px;
}

.qywh ul li span img{float:left; width:53px; height:53px;  margin-right:20px
}
.contact{ float:left; margin-left:20px}

#dituContent{ float:left
}
@media screen and (max-width: 1000px) {
	
	
	
	
.new_contion ul {
	width:100%;
}


.new_contion ul li{width:100%;height:220px; line-height:26px; font-size:16px; margin-bottom:30px
}

.new_contion ul li img{ width:32%; height:220px; float:left; display:none
}

.new_contion ul li span{ width:100%; height:auto; float:right; text-align:left; padding-left:4px; font-size:14px
}
.new_contion ul li span p{ width:100%; padding-top:20px
}

.new_contion ul li span strong{ width:100%; height:26px; line-height:26px; font-size:16px;
}


.new_contion{ width:98%; margin:0px auto
}
.new_contion img{ width:100%
}

	
	
	
.qywh ul {
	width:100%;
}


.qywh ul li{width:100%; line-height:30px; font-size:16px; margin-bottom:30px
}

.qywh ul li img{ width:100%; height:auto; margin-bottom:20px
}

.qywh ul li span{ width:100%; height:300px; text-align:left; padding-left:8px;vertical-align:middle
}
.qywh ul li span p{ width:100%; height:53px; line-height:30px; font-size:20px;
}

.qywh ul li span img{float:left; width:53px; height:53px;  margin-right:20px
}

#dituContent{ display:none
}

}

	
.jzys{ width:90%;height:auto; margin:0px auto
	}
	




.jzys ul li img{ width:100%; height:auto;
}

.jzys ul li span{ width:90%; height:auto;  text-align:left; padding-left:8px;vertical-align:middle
}
.jzys ul li span p{ width:100%; height:53px; line-height:30px; font-size:20px;
}

.jzys ul li span img{float:left; width:53px; height:53px; margin-right:20px
}

@media screen and (max-width: 1000px) {
	.jzys{ width:100%;height:auto; margin:0px auto
	}
	
	.jzys ul li span{ width:100%; height:auto;  text-align:left; padding-left:8px;vertical-align:middle
}
	
}

.products{ width:100%;
	}
	
.classes{ height:70px; line-height:70px; font-size:16px
	}
	
.classes img{ float:left; width:70px; height:70px; margin-right:30px}
	
	
.products_div{
	width:100%; height:auto
}

.note{ width:100%; height:auto
}

/*.products ul li{width:33%;height:280px; font-size:14px; margin-bottom:30px; float:left;
}

.products ul li img{ width:80%;  height:100%; border:1px solid #eeeef0
}*/




/*自适应圆角投影*/
.round_shade_box{width:1px; height:1px; font-size:0; display:none; _background:#000; _border:1px solid #cccccc;}
.round_shade_top{margin:0 12px 0 10px; background:url(../djfd/image/zxx_round_shade.png) repeat-x -20px -40px; _background:white; zoom:1;}
.round_shade_topleft{width:11px; height:10px; background:url(../djfd/image/zxx_round_shade.png) no-repeat 0 0; _background:none; float:left; margin-left:-11px; position:relative;}
.round_shade_topright{width:12px; height:10px; background:url(../djfd/image/zxx_round_shade.png) no-repeat -29px 0; _background:none; float:right; margin-right:-12px; position:relative;}
.round_shade_centerleft{background:url(../djfd/image/zxx_round_shade.png) no-repeat 0 -1580px; _background:none;}
.round_shade_centerright{background:url(../djfd/image/zxx_round_shade.png) no-repeat right -80px; _background:none;}
.round_shade_center{font-size:14px; margin:0 12px 0 10px; padding:10px; background:white; letter-spacing:1px; line-height:1.5;}
.round_shade_bottom{margin:0 12px 0 11px; background:url(../djfd/image/zxx_round_shade.png) repeat-x -20px bottom; _background:white; zoom:1;}
.round_shade_bottomleft{width:11px; height:10px; background:url(../djfd/image/zxx_round_shade.png) no-repeat 0 -30px; _background:none; float:left; margin-left:-11px; position:relative;}
.round_shade_bottomright{width:12px; height:10px; background:url(../djfd/image/zxx_round_shade.png) no-repeat -29px -30px; _background:none; float:right; margin-right:-12px; position:relative;}
.round_shade_top:after,.round_shade_bottom:after,.zxx_zoom_box:after{display:block; content:"."; height:0; clear:both; overflow:hidden; visibility:hidden;}

.round_box_close{padding:2px 5px; font-size:12px; color:#ffffff; text-decoration:none; border:1px solid #cccccc; -moz-border-radius:4px; -webkit-border-radius:4px; background:#000000; opacity:0.8; filter:alpha(opacity=80); position:absolute; right:-5px; top:-5px;}
.round_box_close:hover{opacity:0.95; filter:alpha(opacity=95);}
/*自适应圆角投影结束*/


.small_pic{display:inline-block; width:33.33%; height:33.33%;  text-align:center; *display:inline; zoom:1; vertical-align:middle; float:left; padding-bottom:50px}
.small_pic p{ font-size:14px; height:30px; line-height:30px}
.small_pic img{ background:#ffffff; border:1px solid #cccccc; vertical-align:middle;}


.pic_zdy{ width:33%; height:auto
}
.pic_zdy img{ width:100%; height:100%
}





@media screen and (max-width: 1000px) {
	
	.note{ width:95%; height:auto; padding:0px 2px 0px 2px; margin:0px auto
}

	.products ul li{width:100%; height:auto; line-height:26px; font-size:14px; margin-bottom:30px; }
	.small_pic{display:inline-block; width:50%; height:50%;  text-align:center; *display:inline; zoom:1; vertical-align:middle; float:left; padding-bottom:50px}
	
	
	
	
	
.pic_zdy{ width:90%; height:90%; margin-top:50px
}
.pic_zdy img{ width:100%; height:100%
}

}


/***产品点击放大***/

.example img{width: 100%;}



